zeisstopnm(1)

NAME
zeisstopnm - convert a Zeiss confocal file into a portable anymap

SYNOPSIS
zeisstopnm [-pgm | -ppm] [zeissfile]

DESCRIPTION
Reads a Zeiss confocal file as input. Produces a portable anymap as output. The type of the output file depends on the input file - if it's grayscale a pgm file, else a ppm file will be produced. The program tells you which type it is writing.

OPTIONS

-pgm
    Force the output to be a pgm file.

-ppm
    Force the output to be a ppm file.

SEE ALSO
pnm(5)

AUTHOR
Copyright (C) 1993 by Oliver Trepte